name: 'Track'
applicable: 'BOW'
trigger: 'PLAYERBOWHIT'
player: DAMAGER
conditions:
  - '!DAMAGE-LETHAL'
levels:
  '1':
    action:
      - 'player-one-actionbar &eX:&b<player_two_x>, &eY:&b<player_two_y>, &eZ:&b<player_two_z>'